.cont1 {
	width: 100%;
	float: left;
}
.cont1-right {
	width: 100%;
	float: left;
	margin-top: 20px;
	font-size: 1.4em;
	line-height: 180%;
}
.cont1-right2 {
	font-size: 20px;
	width: 95%;
    border: 4px solid #71AA18;
    padding: 2%;
    background: #F0FADF;
    font-weight: bold;
    margin-left: 0;
}
.cont1-right3 {
	font-size: 20px;
	margin-top: 10px;
}
.cont2 {
	width: 100%;
	float: left;
	margin-top: 30px;
}
.cont1-right span{
/*    display: inline-block;
    padding: 3% 0;
    width: 100%;
    text-align: center;*/
        font-size: 20px;
}

.cont1-right span.blue{
 font-size: 30px;
 color: #1941A8;
 
    font-weight: bold;
}
.cont1-right span.red{
 font-size: 30px;
 color: #A8194D; 
    font-weight: bold;

}
.cont1-right ul{

}
.cont1-right ul li{
/*    padding-top: 7px;
    padding-bottom: 8px;*/
    list-style: none;
    background: url(../img/index/list.jpg) no-repeat;
    background-size: 3%;
    padding-left: 35px;
    background-position: left 7px;
    padding-bottom: 10px;
}
.bluecolor {
	color: #2713D8;;
}
.fnt45{
	font-size:45px;	
}
.fnt30{
	font-size:30px;	
}
.fnt20{
	font-size:20px;	
}
.fnt15{
	font-size:15px;	
}
.double_underline{
	border-bottom:double 3px;	
}
.text-center {
	text-align: center;
	color: #900;
	font-weight: bold;
}
#table00 {
	width: 100%;
	border-collapse: collapse;
}
#table00 tr td {
	vertical-align: middle;
}
.raku {
	width: 99% !important;
    height: 170px;
    float: left;
    padding: 0% 1% 0% 1%;
    overflow-y: scroll;
    line-height: 2;
    margin-bottom: 10px;
}
.p1-news {
	height: auto;
}
.p1-news p {
    color: #777777;
    font-size: 1.4em !important;
    line-height: 150%;
    padding: 10px;
    border-bottom: 1px dotted #333333;
    float: left;
    width: 97%;
}
.tb1{
    width: 100%;
    border-collapse: collapse;
    line-height: 160%;
    color: #333;
    box-sizing: border-box;
}
.tb1 tr td, .tb1 tr th{
    padding: 10px 10px 10px 15px;
    border: solid 1px #8d8ac3;
    box-sizing: border-box;
    vertical-align: middle;
    max-width: 300px;
    text-align: center;
}
.tb1 tr th.col1 {
    background-color: rgba(186, 182, 219, 0.5);
    font-weight: 600;
}
.tb1 tr td.td1{
	font-size: 120%;
}

.p1-news p{
	color: #777777;
	font-size: 1.4em !important;
	line-height: 150%;
	padding: 10px;
	border-bottom: 1px dotted #333333;
	float:left;
	width:97%;
}
#img2,#img3, #img4, #img5 {
	display:none;
}
@media screen and (max-width: 640px) {
.cont1, .cont2 {
	background: #FAFDF6;
	padding: 4%;
	box-sizing: border-box;
}
.cont1-right {
	width: 100%;
}
.cont1-right ul li{
    background-size: 8%;
    padding-left: 40px;
    padding-bottom: 15px;
}
.cont1-right2{
width: 95%;
text-align: center;
}
.cont1-right3{
    line-height: 130%;
}
 
.p1-raku {
}
/*
.p1-news p:nth-child(odd){
	color: #5E59C1;
	font-weight:bold;
	font-size: 1.4em !important;
	line-height: 150%;
	padding: 5px 0px 0px 0px;
	border-bottom:none;
	float:none;
	width:auto;
}
.p1-news p:nth-child(even){
	color: #777777;
	font-size: 1.4em !important;
	line-height: 150%;
	padding: 5px 10px 10px 40px;
	border-bottom: 1px dotted #333333;
	float:none;
	width:auto;
}*/
}

@media screen and (max-width: 480px) {
	.fnt45{
		font-size:28px;	
	}
	.tb1 tr td, .tb1 tr th{
	    padding: 10px 5px 10px 5px;
	}
}